/*
Theme Name: Avada Child - African Adventures
Description: Child theme for the Avada
Author: Central Coast Web Design
Template: Avada
*/

@font-face {
    font-family: 'callunaregular';
    src: url('/wp-content/uploads/sites/20/2015/03/Calluna-Regular-webfont.eot');
    src: url('/wp-content/uploads/sites/20/2015/03/Calluna-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/sites/20/2015/03/Calluna-Regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/sites/20/2015/03/Calluna-Regular-webfont.woff') format('woff'),
         url('/wp-content/uploads/sites/20/2015/03/Calluna-Regular-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/sites/20/2015/03/Calluna-Regular-webfont.svg#callunaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* remove cart link from nav */
ul.menu .my-account-link, ul.menu .cart {display: none !important;}
.fusionicon-shopping-cart {display: none;}
/* remove default padding from last menu item */
#menu-item-33 {padding-right: 0px !important;}

.display-none {display: none;}
.no-separator .title-sep-container {width: 0 !important;}
.header-social, #header .avada-row, .shadow-left, .shadow-right, #wrapper .tp-bullets, .no-comments, .about-author, .fusion-sharing-box {display: none !important;}
h1, h2, h3, h4, h5, h6 {font-family: 'callunaregular' !important;}
#nav ul li a, .footer-area {text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, .navigation li.current-menu-ancestor > a, .header-wrapper .my-cart-link-active::after {color: #ffffff !important; font-weight: bold;}
#menu-item-43 a {background: url('/wp-content/uploads/sites/20/2015/03/AASC-Logo-Low-Res-Transparent.png') !important; display: block; width: 120px; height: 220px !important; background-size: 100% !important; background-repeat: no-repeat !important; vertical-align: middle; margin-top: 15px;}
#sticky-nav ul li.menu-item-43 a {display: none !important;}
#sticky-nav ul li > a {color: #000000 !important;}
#header-sticky .logo {display: none;}
.rev_slider_wrapper {top: -21px;}
#main {padding-top: 0px !important;}
#home-h2 h2 {font-size: 42px !important; line-height: 42px !important;}
#home-h3 h3 {font-size: 34px !important; line-height: 34px !important;}
.single-navigation {height: 200px; border: 0px !important;}
/*.single-post #nav ul li > a, .blog #nav ul li > a {color: #000000 !important; text-shadow: none !important;}*/
.blog #main {padding-top: 280px !important;}
.single-post #main {background: url('/wp-content/uploads/sites/20/2015/03/africa032.jpg'); background-size: 100% 100%; background-attachment: fixed;}
.single-post .post {background: rgba(255,255,255,0.75); padding: 20px;}
.force-full-width-home {width: 100% !important;}
#small-nav .avada-row {max-width: 100% !important;}
#header-sticky .avada-row {max-width: 1500px !important;}

.avada-skin-rev {border: none !important;}
.tp-caption.avada_big_white_text {text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) !important; font-family: 'callunaregular' !important; font-size: 60px !important;}
.tp-caption.avada_small_gray_text {color: #ffffff !important; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) !important; font-family: 'callunaregular' !important; font-size: 32px !important;}
.tp-caption.avada_small_white_text {text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) !important; font-family: "Montserrat", Arial, Helvetica, sans-serif !important; font-size: 20px !important; padding-top: 210px !important;}
#wrapper .fusion-button.button-1, #wrapper .fusion-button.button-2, #wrapper .fusion-button.button-3, #wrapper .fusion-button.button-4, #wrapper .fusion-button.button-7, #wrapper .fusion-button.button-8 {border-color: #c2b59b !important;}
#beige-button .fusion-button-text {color: #982718 !important;}
#wrapper .fusion-button.button-2 {padding-top: 11px !important; padding-bottom: 11px !important;}
.home-content-block-1 {margin-top: 20px;}
#brown-button .fusion-button-text {color: #ffffff !important;}
.home .rev_slider_wrapper, .home .rev_slider, .tp-fullwidth-forcer, .home .rev_slider .tp-bgimg.defaultimg {max-height: 750px !important;}
.home .tp-caption {padding-top: 140px;}
.home .tp-caption.avada_huge_white_text {padding-top: 300px !important;}

/*.page-id-82 #main {padding-top: 260px !important;}*/

.beige-bkgd {background-color: #c2b59b;}
.center-home-image img {height: 207px;}
/*.rounded-button {padding: 7px 25px !important; border-radius: 20px !important; color: #ffffff !important; font-family: "Montserrat", Arial, Helvetica, sans-serif !important; font-weight: bold !important;}
#red-button {background-color: #982718 !important;}
#brown-button {background-color: #643a2c !important;}*/
.button.default, #comment-submit, .woocommerce form.checkout #place_order, .woocommerce .single_add_to_cart_button, .woocommerce button.button, #reviews input#submit, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .login .button, .woocommerce .register .button, .bbp-submit-wrapper .button, .wpcf7-form input[type="submit"], .wpcf7-submit, .button-large, .button.large {cursor: pointer; font-size: 22px !important; letter-spacing: 1px; padding-right: 60px !important; padding-left: 60px !important; border-radius: 10px !important; width: 165px;}
#beige-button.button-large, #beige-button.button.large {padding-left: 20px !important; padding-right: 20px !important; width: auto !important;}
.button.default, #comment-submit, .woocommerce form.checkout #place_order, .woocommerce .single_add_to_cart_button, .woocommerce button.button, #reviews input#submit, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .login .button, .woocommerce .register .button, .bbp-submit-wrapper .button, .wpcf7-form input[type="submit"], .wpcf7-submit {background: #643a2c !important; color: #ffffff !important; text-transform: uppercase !important; padding-left: 20px !important; padding-right: 20px !important; width: auto !important; font-size: 20px !important;}
.post-content h3 {font-size: 24px !important; line-height: 24px !important;}

.wpcf7-form p {padding-bottom: 30px;}
.wpcf7-form input[type="submit"], .wpcf7-submit {padding: 7px 15px !important; min-width: 165px !important;}

.uppercase-heading {text-transform: uppercase; color: #643a2c; font-size: 40px; line-height: 40px; font-weight: bold;}
.main-container {max-width: 1100px; margin: 0 auto !important;}
.fact-heading {font-size: 24px; color: #982718; font-family: 'callunaregular';}
#packages-container h2 {font-size: 30px !important;}
.portfolio-one-sidebar {margin: 0 auto; float: none !important;}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {color: #000000 !important; font-weight: normal !important; font-family: 'Montserrat' !important; font-size: 14px !important;}

#respond, .comments-container, .addtoany_share_save_container {max-width: 1100px; margin: 0 auto !important;}
.home .addtoany_share_save_container {max-width: 1200px; margin: 30px auto !important;}
.addtoany_share_save_container {margin-top: 30px !important; margin-bottom: 30px !important;}

.footer-area {padding: 23px 10px 15px !important;}
.footer-area h3 {line-height: 18px !important; font-family: "Montserrat", Arial, Helvetica, sans-serif !important;}

.footer-area ul {font-size: 13px !important;}
.footer-area .widget_categories li a, .footer-area li.recentcomments, .footer-area ul li a, .footer-area .product_list_widget li, .footer-area .tagcloud a, #wrapper .footer-area .fusion-tabs-widget .tab-holder, #wrapper .footer-area .fusion-tabs-widget .tab-holder .news-list li, .footer-area .widget_recent_entries li {border-color: #794635 !important;}

/*-- New Packages page --*/
.package-details-column .fusion-title {margin-bottom: 5px;}
.package-details-column .fusion-checklist .size-small {font-size: 16px; line-height: 24px;}
.package-container {border: 1px solid #efefef; width: 47% !important; margin-right: 15px;}
.package-container p {line-height: 22px;}
.package-container h3 {margin-top: 0.7em;}
.package-days, .package-price {display: table-cell; width: 50%; float: left; text-align: center; color: #ffffff; font-family: 'Merriweather'; font-size: 17px; font-weight: 300;}
.package-price p {line-height: 24px;}
.package-share {font-size: 10px; margin-top: -5px;}
.package-days {padding: 15px 0;}
.package-price {padding: 6px 0 5px;}
.package-price p {margin-bottom: 0px;}
.package-container .wpb_content_element {margin-bottom: 5px;}
.package-checklist {background: #efefef; text-align: center;}
.package-container .fusion-checklist .fusion-li-item {margin-bottom: 0px !important; line-height: 30px !important; border-bottom: 1px solid #ffffff;}
.package-container .fusion-checklist .fusion-li-icon {padding-top: 9px; padding-left: 5px;}
.package-right-column {padding: 0px !important;}
.package-read-more, .package-read-more a {font-family: 'callunaregular'; font-size: 22px; color: #794400;}
#package-days-1 {background: #568FA3;}
#package-price-1 {background: #F0EBC3; color: #643a2c;}
#package-days-2 {background: #67392A;}
#package-price-2 {background: #EEC55B;}
#package-days-3 {background: #C0641B;}
#package-price-3 {background: #7F9679;}
#package-days-4 {background: #473318;}
#package-price-4 {background: #A35C0C;}
#package-days-5 {background: #525520;}
#package-price-5 {background: #F8C985;}
#package-days-6 {background: #A03223;}
#package-price-6 {background: #EFC406;}
#package-days-7 {background: #4C4D4F;}
#package-price-7 {background: #D0D9BE; color: #643a2c;}
#package-days-8 {background: #C63D33;}
#package-price-8 {background: #D5C3AF; color: #643a2c;}
#package-days-9 {background: #392E2C;}
#package-price-9 {background: #CDCED0; color: #643a2c;}
#package-days-10 {background: #6C231D;}
#package-price-10 {background: #796947;}
#package-days-11 {background: #61844C;}
#package-price-11 {background: #D1CB9B; color: #643a2c;}
#package-days-12 {background: #016E8F;}
#package-price-12 {background: #CBA159;}

/*--Popup--*/
.cp-title, .cp-submit, .overview-heading {font-family: "Montserrat", Arial, Helvetica, sans-serif !important; font-size: 24px !important; font-weight: bold !important;}
.cp-description {font-family: "Montserrat", Arial, Helvetica, sans-serif !important;}
.cp-submit {padding-top: 20px !important; padding-bottom: 20px !important; letter-spacing: 1px; font-size: 22px !important;}
.overview-heading {font-size: 16px !important;}

@media only screen and (min-width: 600px) and (max-width: 799px) {
	p, h1, h2, h3, h4, h5, h6 {font-size: 75%;}
	.tp-caption.avada_big_white_text {font-size: 220% !important; text-align: center; line-height: 120% !important; margin-top: -1.2em !important;}
	.tp-caption.avada_small_gray_text {font-size: 120% !important; text-align: center; /*margin-top: 2.8em !important;*/ line-height: 100% !important;}
	.tp-caption.avada_small_white_text {font-size: 100% !important; /*margin-top: 6em !important;*/}
	.tp-caption.avada_huge_white_text {margin-top: 2em !important;}
	.button-large, .button.large {border-radius: 4px !important;}
	#beige-button.button-large, #beige-button.button.large {margin-bottom: 3em !important; padding-top: 7px !important; padding-bottom: 7px !important;}
	.package-container {width: 100% !important; margin-bottom: 15px;}
	.home .rev_slider_wrapper, .home .rev_slider, .tp-fullwidth-forcer, .home .rev_slider .tp-bgimg.defaultimg {max-height: 400px !important;}
}

@media only screen and (min-width: 320px) and (max-width: 599px) {
	p, h1, h2, h3, h4, h5, h6 {font-size: 75%;}
	.tp-caption.avada_big_white_text {font-size: 160% !important; text-align: center; line-height: 120% !important; /*margin-top: -5em !important;*/}
	.tp-caption.avada_small_gray_text {font-size: 120% !important; text-align: center; /*margin-top: -3.5em !important;*/ line-height: 110% !important;}
	.tp-caption.avada_small_white_text {font-size: 100% !important; margin-top: -2em !important;}
	.tp-caption.avada_huge_white_text {margin-top: 5em !important;}
	.button-large, .button.large {border-radius: 4px !important;}
	#beige-button.button-large, #beige-button.button.large {margin-bottom: 0em !important; padding-top: 7px !important; padding-bottom: 7px !important;}
	.package-container {width: 100% !important; margin-bottom: 15px;}
	.home .rev_slider_wrapper, .home .rev_slider, .tp-fullwidth-forcer, .home .rev_slider .tp-bgimg.defaultimg {max-height: 300px !important;}
}

@media only screen and (max-width: 800px) {
	 #header .avada-row {display: block !important;}
	 .retina_logo, .normal_logo {height: 150px !important;}
	 /*.tp-caption.avada_big_white_text {font-size: 220% !important; text-align: center; line-height: 120% !important;}
	 .tp-caption.avada_small_gray_text {font-size: 120% !important; text-align: center; margin-top: em !important; line-height: 100% !important;}
	 .tp-caption.avada_small_white_text {font-size: 100% !important; margin-top: 4.5em !important;}
	 .tp-caption.avada_huge_white_text {margin-top: -0.1em !important;}*/
	 .button-large, .button.large {border-radius: 4px !important;}
	 #beige-button.button-large, #beige-button.button.large {margin-bottom: 0em !important;}
	 /*.home-content-block-1 {margin-top: -140px !important;}*/
	 .alignright, .alignleft {display: table !important; margin: 0 auto !important; float: none !important;}
	 .center-mobile {text-align: center;}
	 #mobile-menu-item-43 {display: none;}
	 .rev_slider .button span, .ls-container .button span {font-size: 70% !important;}
	
}


@media only screen and (min-width: 801px) and (max-width: 990px) {
	#nav ul li, #sticky-nav ul li {padding-right: 12px !important;}
	#menu-item-43 a {width: 80px !important; height: 180px !important;}
	.tp-caption.avada_big_white_text {font-size: 170% !important; text-align: center; line-height: 100% !important; margin-top: 3.5em !important;}
	.tp-caption.avada_small_gray_text {font-size: 120% !important; text-align: center; margin-top: 4em !important; line-height: 100% !important;}
	.tp-caption.avada_small_white_text {font-size: 100% !important; margin-top: 6.5em !important;}
	#beige-button.button-large, #beige-button.button.large {margin-bottom: 5em !important;}
	.button-large, .button.large {border-radius: 4px !important;}
	/*.home-content-block-1 {margin-top: -140px !important;}*/
	.home .rev_slider_wrapper, .home .rev_slider, .tp-fullwidth-forcer, .home .rev_slider .tp-bgimg.defaultimg {max-height: 450px !important;}
	#wrapper {width: 107% !important;}
	.tp-caption.avada_huge_white_text {top: 20% !important;}
	.mobile-nav-holder, .mobile-topnav-holder {display: block !important; max-width: 93%;}
	.header-v5 #nav {float: none !important; display: none;}
	.mobile-menu-design-classic #header .logo {float: none !important;}
	#header .avada-row {display: block !important;}
	.header-wrapper, .header-filler {position: static !important;}
	#mobile-menu-item-43 {display: none;}
}


@media only screen and (min-width: 991px) and (max-width: 1210px) {
	#nav ul li, #sticky-nav ul li {padding-right: 30px !important;}
	#menu-item-43 a {width: 80px !important; height: 180px !important;}
	.tp-caption.avada_big_white_text {font-size: 220% !important; text-align: center; line-height: 120% !important; margin-top: 3em !important;}
	.tp-caption.avada_small_gray_text {font-size: 150% !important; text-align: center; margin-top: 3.8em !important; line-height: 120% !important;}
	.tp-caption.avada_small_white_text {font-size: 140% !important; margin-top: 6.5em !important;}
	.tp-caption.avada_huge_white_text {/*margin-top: -1.5em !important;*/top: 20% !important;}
	.button-large, .button.large {border-radius: 4px !important;}
	#beige-button.button-large, #beige-button.button.large {margin-bottom: 5em !important;}
	/*.home-content-block-1 {margin-top: -140px !important;}*/
/*	.page-id-11 #rev_slider_2_1 {max-height: 315px !important; height: 315px !important;}
	.page-id-11 #rev_slider_2_1 ul {height: 75% !important; max-height: 315px !important;}
	.page-id-11 #rev_slider_2_1 .tp-bgimg {background-position: 50% 170% !important;}*/
	.home .rev_slider_wrapper, .home .rev_slider, .tp-fullwidth-forcer, .home .rev_slider .tp-bgimg.defaultimg {max-height: 500px !important;}
	.header-v5 #nav {float: none !important; display: none;}
	.mobile-menu-design-classic #header .logo {float: none !important;}
	#header .avada-row {display: block !important;}
	.mobile-nav-holder, .mobile-topnav-holder {display: block !important; max-width: 93%;}
	.header-wrapper, .header-filler {position: static !important;}
	#mobile-menu-item-43 {display: none;}
}

@media only screen and (min-width: 1211px) and (max-width: 1560px) {
	#menu-item-43 a {width: 80px !important; height: 180px !important;}
	.tp-caption.avada_big_white_text {font-size: 300% !important; text-align: center; line-height: 180% !important; /*margin-top: 1em !important;*/}
	.tp-caption.avada_small_gray_text {font-size: 180% !important; text-align: center; /*margin-top: 2.3em !important;*/ line-height: 150% !important;}
	.tp-caption.avada_small_white_text {margin-top: 6.5em !important;}
	/*.home-content-block-1 {margin-top: -200px !important;}*/
	.tp-caption.avada_huge_white_text {margin-top: 0em !important; top: 30% !important;}
	#beige-button.button-large, #beige-button.button.large {margin-bottom: 6em !important;}
	/*.page-id-11 #rev_slider_2_1 {max-height: 350px !important; height: 350px !important;}
	.page-id-11 #rev_slider_2_1 ul {height: 75% !important; max-height: 350px !important;}
	.page-id-11 #rev_slider_2_1 .tp-bgimg {background-position: 50% 125% !important;}*/
	#nav ul li, #sticky-nav ul li {padding-right: 30px !important;}
	nav#sticky-nav {margin-left: 11%;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), not all, only screen and (min-resolution: 120dpi) {
	#header-sticky .retina_logo, #header .retina_logo {height: 150px !important; width: 75px !important;}
}